@charset "UTF-8";
/* CSS Document */

html{font-family:"Lato",​"Helvetica Neue",​Helvetica,​Arial,​sans-serif; }
body{background:#fff}
h1.h1logo{margin:0}
h1.h1logo img{ max-width:390px}
a.navbar-brand{padding:0 0 0 5px}
a {color:#333}
a:hover{color:#333}
/*header .fa{color:#333}
.fa{color:#666}*/
.fa-facebook-square{color: #666}
.fa-twitter-square {color: #666}
.fa-chevron-left {color: #000}
.fa-chevron-right {color: #000}
footer{min-height:150px; border-top: solid 1px #ccc; margin:30px 0 50px 0; background: #F3F3F3}
caption{text-align:center}
.autore{font-style:normal; text-transform:uppercase; font-size:0.8em;color:#666;  }
.autore span{text-transform:lowercase}
.fa-map-marker{color:#333}
.fa-caret-right{color:#8AB22E}
.luogo{font-size:0.95em; padding:1px 3px; text-transform:uppercase; color:#666; font-family: 'Open Sans Condensed', sans-serif; font-weight:bold}
.homecateg {display: none; visibility: hidden}
article .homecateg {display: inline; visibility: visible; font-weight: bold}
.news_container .categoria {display: inline; border-right: solid 1px #666; padding-right: 0.5em}
.media-object {margin-top: 6px}

.img-responsive {margin-bottom: 6px}

.media {margin-top: 0}

.apertura-centro .media {margin-bottom: 20px; border-bottom: solid 1px #ccc}

.tipo{border-left: solid 20px #8ab22e; border-bottom: solid 1px #8ab22e; padding: 0 10px; font-weight: bold; }

.text-muted{color: #343434; font-size: 0.8em}

.licenza{font-style:italic; font-size:0.9em; color:#999; line-height:1.2em}
.licenza a{text-decoration:none; border:none; color:#999999}

.panel-body{background:#fff}
.new_section{ padding:25px 0 0 0}

.navbar-toggle{margin-right:8px}
.navbar-default{background:#fff; font-family: 'Open Sans Condensed', sans-serif;}
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{background-color: #c0c0c0}
/*.navbar-nav > li > a{padding:8px 6px 10px 6px}
*/
.navbar .navbar-nav > li > a.sliding-up{color:#333; text-transform:uppercase}
.navbar .navbar-nav > li > a.sliding-up:hover{color:#fff}

.navbar .navbar-nav > li > a.sub-menu{color:#333; font-size:0.9em; margin-top:0px; padding:9px 10px; text-transform:uppercase; font-weight:bold}
.navbar .navbar-nav > li > a.sub-menu:hover{color:#000}

.nav > li.social > a{display:inline; padding-left:3px; padding-right:3px; padding-bottom:3px}

button.navbar-toggle{background:#fff; border:none}
.navbar-default .navbar-toggle:hover{background: #ccc}
.navbar-default .navbar-toggle:focus{background: #fff}

.apertura-sx {border-right: solid 1px #ccc}
.apertura-sx .media{padding:0 0 20px 0; margin-bottom:20px}
.apertura-sx .abstract{padding:10px 0}
.apertura-centro h2{font-size:15px; font-weight:bold}
.apertura-centro h2.mo2{margin-top:6px}
.apertura-centro .media{ padding:4px}
.apertura-centro .home-footer{border-bottom:solid 1px #ccc;}
.apertura-centro .tipo-notizia{background:#ECF0F1; font-weight:bold; padding-left:8px}
.apertura-centro .tipo-notizia .fa{color:#8AB22E}
.apertura-dx{padding-top:20px; background:#f9f9f9}
.apertura-centro h3.correlata {font-size:14px;  margin:10px 0 10px 5px;}

h3.correlata{margin-top:10px; clear:both;}
h3.correlata a{color:#666}
.apertura-sx h3.correlata{font-size:16px; font-weight:bold; margin:10px 0 10px 20px}


.comprensorio-home h2{font-size:17px; text-align:center; text-transform:uppercase}
.comprensorio-home h2.media-heading{text-align:left; text-transform:none}
.comprensorio-home .media{background:#fff; }
.comprensorio-home a.intestazione-zona{ background:#ccc; text-transform:uppercase }
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{text-transform:uppercase; background:#666}
.comprensorio-home-menu{background:#F3F3F3;}
.comprensorio-home-menu a{color:#000; text-transform:uppercase; font-size:1.2em; font-weight:normal; font-family: 'Open Sans Condensed', sans-serif;}
.dropdown-menu > li > a {color: #000}
#col_altolazio .comprensorio-home-menu a:hover{color:#666}
.comprensorio-home .navbar-brand {color:#000; padding-top:3px; padding:0 12px; font-size:1.2em; font-weight:bold; border-right:solid 1px #ccc;}
.comprensorio-home .navbar-brand .fa{display:block}
.comprensorio-home #col_altolazio {background:#f9f9f9}
.comprensorio-home .info{font-size:0.9em; font-style:italic; color:#666}

.rubrica h3{font-size:1.2em; font-weight:bold}
.rubrica h3.correlata{font-size:1em; font-weight:bold}
.rubrica-bottom-centro h3{font-size:1em; }

.adv{border-color:#78A623; }
.adv .panel-body{background:#EBEBEB}
.adv .panel-heading{padding:0; padding-right:8px; color:#fff; text-align:right; font-size:0.8em; background:#c00}
.adv-top-header{border-bottom:solid 1px #78A623; margin-bottom:10px; text-align:right; color:#78A623; font-family: 'Open Sans Condensed', sans-serif;text-transform:uppercase; font-size:0.8em; font-weight:bold}

h2.section-header{font-family: 'Open Sans Condensed', sans-serif; font-size:20px; margin:0; font-weight:bold; text-transform:uppercase}

.panel-opinioni h3{font-size:1.2em}
.panel-categorie h3{font-size:1.3em}
.panel-categorie .second{border-bottom:none}
.panel-categorie .second h3{font-size:1em; margin:0;}


.panel-accadeva-il-top {margin-top:30px; background:#F9F9F9;  }
.panel-accadeva-il-top h2{ font-family: 'Open Sans Condensed', sans-serif; text-transform:uppercase; font-weight:bold }
.panel-accadeva-il h2 {text-transform:uppercase; font-weight:700; font-size:1em;  font-family: 'Open Sans Condensed', sans-serif;}
.panel-accadeva-il h3 a{text-decoration:none}
.panel-accadeva-il h3 a:hover{background-color:#333; color:#fff}
.panel-accadeva-il h4{font-size:.9em; border-bottom:dotted 1px #ccc; padding-bottom:8px; line-height:1.5em}


.panel-search h1{font-size:1.2em; font-weight:bold;font-family: 'Open Sans Condensed', sans-serif; margin:10px; text-transform:uppercase}
.panel-search span{ color:#c00; font-weight:bold; font-size:1.3em}
.panel-search button {margin-top:10px}
.panel-search label{position:absolute; top:-9999px; left:-9999px}
.search-body h2{font-size:1.4em; font-weight:bold;}

.bottom-dx{background:#F9F9F9} 


.home-footer {clear:both;}
.home-footer button{padding:0; background:none; border:none;}
.home-footer button:hover{background:none}
.home-footer .fa{color:#999; font-size:0.9em}
.home-footer .comments-nr{font-size:0.9em; color:#000; margin-right:10px; padding-top:2px; font-weight:bold}
.home-footer a:hover{text-decoration:none}



.meteo-container p{margin-bottom: 2px!important }
.meteo-container .fa-chevron-right{margin-top: 20px}
.meteo-container .fa-chevron-left{margin-top: 20px}
.meteo-container h3.previsioni {margin: 0; text-transform: uppercase; font-size: 0.9em; font-weight: bold}
.meteoiconbig {float: right}
.meteo-citta{font-weight: bold; font-size: 2em}
.meteo-temperatura {font-weight: bold; font-size: 3em}
.meteo-container .previsioni {border-bottom: solid 1px #ccc}
.meteo-container .previsioni-card {background: #f0f0f0}
a.meteo-logo-top {padding: 0 10px;}
ul.meteo-social{margin-top: 5px}
.meteo-container .panel-body{
background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top, #feffff 0%, #d2ebf9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #feffff 0%,#d2ebf9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #feffff 0%,#d2ebf9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=0 ); /* IE6-9 
*/
}
img.meteo-icon-previsioni{ margin: 0 8px}
h3.meteo-giorno-previsioni{font-size: 1em; font-weight: bold}
.meteo-container .previsioni-container {border-left:solid 1px #666}
.meteo-orario {text-align: center; margin: 8px 0;}
.meteo-orario .meteo-orario-ora{background: #90C6D7; color: #000}
.meteo-orario .meteo-orario-temperatura {font-weight: bold}
.meteo-container .carousel-control.left {background-image: none}
.meteo-container .carousel-control.right {background-image: none}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {color:#000}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev {color:#000}
button.previsioni-meteo-logo-mobile {background: #f3f3f3; margin-top: 5px}
.previsioni-meteo-logo-mobile .meteo-temperatura{font-size: 1.3em}
.allerta-meteo-pagina {text-align: center}


/*.in li{border-bottom:solid 1px #666}
.meteo-social{margin-top:7px}
.in ul.meteo-social-mobile li{border:none}
ul.meteo {margin-top:30px}
ul.meteo li{text-transform:uppercase; font-weight:700; font-family: 'Open Sans Condensed', sans-serif;}
ul.meteo-ulhome {margin-top:3px}
ul.meteo-ulhome li{text-transform:uppercase; font-weight:700; font-family: 'Open Sans Condensed', sans-serif;}
table.meteo-table tr{border-bottom:solid 1px #ecf0f1}
table.meteo-table th{background:#E0E0E0}
table.meteo-table td, table.meteo-table th{padding:3px 6px}
.meteo_container table{width:100%}
.meteo_container a{outline:none}
.meteo_container li a{font-weight:bold}
h1.meteo{font-size:1.5em; font-weight:700}
.meteo_container .tab-content{border:solid 1px #ECF0F1; border-top: none}
.meteo-home-tab a{outline:none}
.meteo-home-tab .text-primary a{color:#3274B8; border-bottom:dotted 1px #3274B8}
.meteo-home-tab .panel-footer {font-size:0.8em; text-align:center; color:#666}
table.meteo-home{width:100%}
table.meteo-home caption{position:absolute; top:-9999px; left:-9999px}
table.meteo-home {font-size:0.9em}
table.meteo-home td{height:40px}
tr.meteotab_lapse{color:#ccc}*/


.news_container h2{margin-top:0px}
.news_container{margin-bottom:30px; border-bottom: solid 1px #ccc; margin-top:25px;}
.well-blu{background:#dce4e8}


/* special-row */
.carusel{height: 450px!important; overflow: hidden}
.carusel .item{max-height: 450px}
.carousel-caption{background:#000; filter: alpha(opacity=70); opacity:0.7; padding-top:0; padding-bottom:10px}
.carousel-caption h2{font-size:1.5em; }
.carousel-caption h2 a{color:#fff}
.carousel-row{margin-bottom:25px}
.carousel-inner > .item > img{border-top:solid 8px #000; }
.carousel-special-row > .item > img{border:none}
/*.carousel-special-row .carousel-caption {left:15%; right:15%; top: 250px; bottom:none; position:absolute}*/
.special-row .carousel-hinner {height: 460px}


#on-navbar-collapse2{margin-bottom:10px}
#on-navbar-collapse2, #on-navbar-collapse3, #on-navbar-collapse4{float:right}

.center-block { display: block; margin-left: auto; margin-right: auto; text-align:center}

.navbar-nav > li > a:hover{color:#000}

.header-form .form-control{padding:3px 5px; height:30px; border:1px solid #ccc}
.navbar-form{margin-top:5px}
.header-form .btn{padding:3px 5px; color:#fff; background:#666; border:none}


/* hit panel*/
div.hits-panel {margin:25px 0; }
div.hits-panel .row{border-bottom:dotted 1px #ccc; padding-top:8px; padding-bottom:8px}
div.hits-panel ul{text-transform:uppercase; font-size:0.8em; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif; }
div.hits-panel .tab-content{background:#fff; padding:20px; margin-top:none}
div.hits-panel h2{font-size:.9em; margin:0}
div.hits-panel .fa{color:#666}
div.hits-panel i.hit-top{color:#c00}
div.hits-panel i.hit-medium{color:#F8991E}
div.hits-panel i.hit-down{color:#FFF92F}
div.hits-panel .nav-tabs{font-size:1em}
div.hits-panel .badge{background:#fff; color:#2C3E50}
div.hits-panel .datetime{font-size:0.8em}
div.hits-panel a{outline:none}


article a{color:#066DCD; border-bottom:dotted 1px #066DCD;}
article a:hover{text-decoration:none; border-bottom:solid 1px #c00; color:#c00 }
article h3.correlata{font-size:1.3em; font-weight:bold; margin:0 0 20px 20px}
article h1{font-size:2em; font-weight:bold}
article h2{font-size:1.4em; font-weight:bold}
article {font-size:1.1em; line-height:1.8em; font-weight:normal}
article img{margin:0 0 12px  0}
article .categoria{text-transform:uppercase; color:#666; font-size:0.8em; font-family: 'Open Sans Condensed', sans-serif; }



.header-categoria{font-family: 'Open Sans Condensed', sans-serif; margin-bottom:30px; border-bottom:solid 1px #ccc; text-transform:uppercase; font-weight:700}

.weekly .panel-heading{text-transform:uppercase; background:#999; color:#FFFFFF; font-size:20px; font-weight:700; font-family: 'Open Sans Condensed', sans-serif;}
.weekly .panel-body{ background:#ECF0F1}
.weekly .tab-pane{background:#FFFFFF}
.weekly li{ text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; font-size:1.1em}
.weekly li.active{font-weight:700;}
.weekly a {outline: 0;}
.weekly h2{font-size:1em; margin:0.8em 0; }
.weekly .col-md-4{}
.weekly .row{margin:0}


form.commenti .nascosto{position:absolute; top:-9999px; left:-9999px}
form.commenti .informativa{line-height:1.2em; font-size:0.9em; color:#999999; margin:0; padding:0}
form.commenti .input-group{margin-bottom:25px}
form.commenti .verifica{position:absolute; top:-9999px; left:-9999px}
form.commenti label{display:block}
form.commenti textarea{width:100%; border:#ECF0F1 solid 2px; height:150px }
.email_insert_true_email_true{ font-size:1.2em; }

.adv_inner_notizia{background:#F0F0F0; }
.adv_inner_notizia .panel-heading{background:#F0F0F0; padding:0; font-size:0.8em; color:#666; border-bottom:none}
.adv_inner_notizia .panel-footer{background:#F0F0F0; padding:0; font-size:0.8em; color:#666}


.btn-social li{padding:5px}
.btn-social .btn{background:#fff; border:solid 1px #ccc; padding:10px 10px}
.btn-social .btn-condividi{color:#666; font-size:0.7em}

.sliding-up {  
    display: inline-block;
    text-align: center;
    cursor: pointer;
	-webkit-transition: all 0.8s ease-out 0s;
	-moz-transition: all 0.8s ease-out 0s;
	transition: all 0.8s ease-out 0s;
}
.sliding-up:hover {
    box-shadow: inset 0 -100px 0 0 #fff;
	color:#fff;
}

.sliding-up-cultura {box-shadow: inset 0 0 0 0 #5591DE; border-bottom: solid 1px #5591DE}
.sliding-up-cultura:hover {box-shadow: inset 0 -100px 0 0 #5591DE; color:#fff}

.sliding-up-eventi {box-shadow: inset 0 0 0 0 #329C9C; border-bottom: solid 1px #329C9C}
.sliding-up-eventi:hover {box-shadow: inset 0 -100px 0 0 #329C9C;}

.sliding-up-sapori {box-shadow: inset 0 0 0 0 #C7DE4E; border-bottom: solid 1px #C7DE4E} /*#DEC341 */
.sliding-up-sapori:hover {box-shadow: inset 0 -100px 0 0 #C7DE4E;}

.sliding-up-sociale {box-shadow: inset 0 0 0 0 #DEC341; border-bottom: solid 1px #DEC341} /*C7DE4E*/
.sliding-up-sociale:hover {box-shadow: inset 0 -100px 0 0 #DEC341;}

.sliding-up-ambiente {box-shadow: inset 0 0 0 0 #DE8909; border-bottom: solid 1px #DE8909} /*7A3927*/
.sliding-up-ambiente:hover {box-shadow: inset 0 -100px 0 0 #DE8909;}

.sliding-up-politica {box-shadow: inset 0 0 0 0 #7A3927; border-bottom: solid 1px #7A3927}
.sliding-up-politica:hover {box-shadow: inset 0 -100px 0 0 #7A3927;}

.sliding-up-cronaca {box-shadow: inset 0 0 0 0 #E53628; border-bottom: solid 1px #E53628}
.sliding-up-cronaca:hover {box-shadow: inset 0 -100px 0 0 #E53628;}

.sliding-up-economia {box-shadow: inset 0 0 0 0 #D73285; border-bottom: solid 1px #D73285}
.sliding-up-economia:hover {box-shadow: inset 0 -100px 0 0 #D73285;}

.sliding-up-sport {box-shadow: inset 0 0 0 0 #E4757A; border-bottom: solid 1px #E4757A}
.sliding-up-sport:hover {box-shadow: inset 0 -100px 0 0 #E4757A;}

.sliding-up-altolazio {box-shadow: inset 0 0 0 0 #3E5DA3; }
.sliding-up-altolazio:hover {box-shadow: inset 0 -100px 0 0 #3E5DA3;}


.sliding-up-orvietano {box-shadow: inset 0 0 0 0 #3E5D06; }
.sliding-up-orvietano:hover {box-shadow: inset 0 -100px 0 0 #3E5D06;}

.sliding-up-altri {box-shadow: inset 0 0 0 0 #EE4204; }
.sliding-up-altri:hover {box-shadow: inset 0 -100px 0 0 #EE4204;}


.carousel-indicators{bottom: 10px !important}
.carousel-control {text-shadow: 0 4px 4px rgb(0, 0, 0);}
.carousel-control .glyphicon-chevron-left {color: #fff}
.carousel-control .glyphicon-chevron-right {color: #fff}

/* calendar */
div.orvietonews_eventi .panel-heading{font-size:1.4em;text-transform:uppercase;font-family: 'Open Sans Condensed', sans-serif;  font-weight:bold;}
div.zabuto_calendar{}
div.zabuto_calendar .badge-event, div.zabuto_calendar div.legend span.badge-event{background:#329C9C}
div.zabuto_calendar .table tr.calendar-month-header span{color:#329C9C; text-transform:uppercase; font-family: 'Open Sans Condensed', sans-serif; font-size:1.5em; font-weight: bold}
div.zabuto_calendar .table tr.calendar-dow-header th{background:#f9f9f9}
/*div.zabuto_calendar .table-bordered tr.calendar-month-header th span{padding-top:30px}
div.zabuto_calendar .table-bordered tr.calendar-month-header th .calendar-month-navigation{padding-top:3px}*/

div.zabuto_calendar .fa{color:#329C9C; font-size:1em}
div.zabuto_calendar .today .badge {background: #c00}
div.dataluogoeventi{font-size:1em; font-weight:bold; color:#666; border-bottom:solid 1px #B7B7B7}
div.dataluogoeventi i{color:#329C9C}
div.eventheader h2{font-size:20px}
div.calendar-inner span{ background-color:#8AB22E}
.modal-title{font-weight:bold; font-size:1.5em; text-align:center}
table tr.calendar-month-header th span{font-size:1.2em}
div.zabuto_calendar .badge-today, div.zabuto_calendar div.legend span.badge-today{border:solid 1px #357EBD; background:none; color:#000}
.enfasi-2 {border: solid 2px #329C9C;}
.enfasi-3 {border:solid 6px #329C9C;}



/* video */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* map */
.map-homepage .panel-body{background:url(/templates/8.0/img/orvietonews-map-background.jpg) center center}
.map-homepage .panel-footer{font-size:0.8em}


/* akebia.shopping */
.akebia-shopping{border-top: solid 1px #9fd019; border-bottom: solid 1px #9fd019; margin: 20px 0; padding:10px 0; text-align: center; font-size:1.2em}
.akebia-shopping a {background: #9fd019; padding:2px 5px; border:solid 1px #9fd019}
.akebia-shopping a:hover {text-decoration: none; background: #fff} 


.corpotesto img{margin:0 12px 0 0; /*width: 100%; height: auto*/}
.corpotesto img.img-normale {float: left;  max-width:none !important;
    height:auto !important;}

.carousel-special-row img{width: 100% }

/* media query */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 767px) 
  and (-webkit-min-device-pixel-ratio: 1) {
body {font-size:18px}
.apertura-centro h2{font-size:18px; font-weight:bold}
.news-layout-1 h2{font-size:25px; font-weight:bold}
.news-layout-2 h2{font-size:18px; font-weight:bold}
.news-layout-3 h2{font-size:21px; font-weight:bold}
.news-layout-4 h2{font-size:21px; font-weight:bold}
#on-navbar-collapse2, #on-navbar-collapse3, #on-navbar-collapse4{float:none}
#content{margin-top:80px}
.navbar-collapse{background-color:#000}
.news_container{margin-bottom:25px; margin-top:25px; border-bottom:solid 1px #ccc}
.sliding-up{border-bottom: none}
.form-control{width:70%; display:inline;float:left; border:none; margin-top:5px}
form .header-form .btn{display:inline; float:right}
li.social{padding-bottom:20px}
.navbar .navbar-nav > li > a.sliding-up{color:#fff; text-transform:uppercase}
article h1{font-size:1.5em; font-weight:bold}
.adv_inner_notizia .panel{padding:0}

}


@media screen and (max-width:600px) {
   /* Mobile styles */
body {font-size:16px}   
.apertura-centro h2{font-size:18px; font-weight:bold}
	.apertura-centro img {/*display: none; visibility: hidden*/}
.navbar-nav > li > a{padding:8px 5px 10px 5px;font-weight:normal} 
.navbar-default{background-color:#f3f3f3;  padding-top:0px}
.news-layout-1 h2{font-size:23px; font-weight:bold}
.news-layout-2 h2{font-size:18px; font-weight:bold}
.news-layout-3 h2{font-size:21px; font-weight:bold}
.news-layout-4 h2{font-size:21px; font-weight:bold}
#content{margin-top:80px}
.navbar-collapse{background-color:#f0f0f0}
.news_container{margin-bottom:25px; margin-top:25px; border-bottom:solid 1px #ccc}
.collapse, .navbar-collapse{background:#000}
.inner{padding:20px 0}
.navbar-form {border:none; box-shadow:none}
li.social{padding-bottom:20px}
.navbar .navbar-nav > li > a.sliding-up{color:#fff; text-transform:uppercase}
article h1{font-size:1.5em; font-weight:bold}
	article {font-size: 1.2em; line-height: 1.6em}
.adv_inner_notizia .panel{padding:0}
	.logo {width: 110px; margin-top: 15px}
	h1 {margin-top: 0px}
	img.img-normale {width: 100%; height: auto;}
	img.img-tuttapagina{width: 100%; height: auto}
	.datetime {text-align: center; margin: 0 30px; border-top: solid 1px #ccc; font-size: 0.7em; font-weight: bold; color: #666;}
	article .categoria{text-align: center}
	.autore {text-align: center}
	#previsioni-meteo-box-mobile img{width: 30px}
	button.button-header-mobile {margin-left: 10px!important; color: #000; background: #8ab22e; font-weight: bold}
	.list-group-item{display: inline}
	h1.meteo{font-size: 1.3em; font-weight: bold}
	.dropdown-menu > li > a {color: #fff}
	a.dropdown-toggle{color: #fff}
	button.navbar-toggle span{color: #fff}
	.apertura-sx {background: #f1f1f1; padding-top: 20px}
	.apertura-sx .media{background: #fff; padding: 10px}
	.apertura-centro {background: #f1f1f1; padding-top: 20px}
	.apertura-centro .media{background: #fff; padding: 10px}
}

@media screen and (min-width:601px) and (max-width:999px) {
   /* Tablet styles */
body {font-size:18px}  
.apertura-centro h2{font-size:18px; font-weight:bold} 
.navbar-nav > li > a{padding:8px 5px 10px 5px;font-weight:normal; font-size:0.9} 
.navbar-default{background-color:#f3f3f3;  padding-top:0px}
.news-layout-1 h2{font-size:25px; font-weight:bold}
.news-layout-2 h2{font-size:20px; font-weight:bold}
.news-layout-3 h2{font-size:25px; font-weight:bold}
.news-layout-4 h2{font-size:29px; font-weight:bold}
#content{margin-top:150px}
.news_container{margin-bottom:25px; margin-top:0px}
.navbar-default .container{margin-top:20px}
header .fa{color:#666}
article {border-right:solid 1px #ccc; padding:0 10px 0 0}
	.logo {width: 180px}
	img.img-normale {width: auto; height: auto;}
	form.header-form-mobile{text-align: center}
	
	
}

@media screen and (min-width:601px) and (max-width:999px) and (orientation: portrait) {
   /* Tablet styles only portrait */
	.header-form-mobile {visibility: hidden; display: none}
}


@media screen and (min-width:1000px) and (max-width:1024px) {
   /* Tablet styles */
body {font-size:18px}   
.navbar-nav > li > a{padding:8px 5px 10px 5px; font-weight:bold; font-size:0.9em}  
.navbar-default{background-color:#f3f3f3; padding-top:0px} 
.news-layout-1 h2{font-size:25px; font-weight:bold}
.news-layout-2 h2{font-size:20px; font-weight:bold}
.news-layout-3 h2{font-size:25px; font-weight:bold}
.news-layout-4 h2{font-size:29px; font-weight:bold}
#content{margin-top:150px}
.news_container{margin-bottom:25px; margin-top:0px}
.navbar-default .container{margin-top:20px}
header .fa{color:#666}
article {border-right:solid 1px #ccc; padding:0 10px 0 0}
	.logo {width: 240px}
	

}
@media screen and (min-width:1025px) {
   /* Desktop styles */
.navbar-nav > li > a{padding:4px 15px 1px 15px;font-weight:bold; font-size:14px} 
.comprensorio-home-ul > li > a {color:#000; text-transform:uppercase; font-size:1em; font-weight:bold; padding-left:4px; padding-right:4px}
.comprensorio-home-ul > li > a:hover {color:#3E5D06;}
.news-layout-1 h2{font-size:28px; font-weight:bold}
.news-layout-2 h2{font-size:20px; font-weight:bold}
.news-layout-3 h2{font-size:25px; font-weight:bold}
.news-layout-4 h2{font-size:29px; font-weight:bold}
.navbar-default{background-color:#f3f3f3; padding-top:0px; font-family: 'Open Sans Condensed', sans-serif; }
#content{margin-top:150px}
.news_container{margin-bottom:25px; margin-top:0px}
.navbar-default .container{margin-top:20px}
.simbolo_categoria{display:block}
article {border-right:solid 1px #ccc; padding:0 10px 0 0}
	.logo {width: 240px}
}

.news-layout-2 img.media-object {margin-right: 8px}


.news-layout-3 .box_cultura{border-top:solid 6px #5591DE}
.news-layout-3 .box_eventi{border-top:solid 6px #329C9C}
.news-layout-3 .box_sapori{border-top:solid 6px #C7DE4E}
.news-layout-3 .box_sociale{border-top:solid 6px #DEC341}
.news-layout-3 .box_ambiente{border-top:solid 6px #DE8909}
.news-layout-3 .box_politica{border-top:solid 6px #7A3927}
.news-layout-3 .box_cronaca{border-top:solid 6px #E53629}
.news-layout-3 .box_economia{border-top:solid 6px #D73285}
.news-layout-3 .box_sport{border-top:solid 6px #D73285}


.h_wrapper       {width:100%; max-width: 700px; height:1100px; margin:0 auto;}
.h_iframe        {position:relative; padding-top: 56%;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:1100px;}

.social-friends {margin:20px 0 }
.social-friends .social-friends-heading{background:#2B93CF}
.social-friends .social-friends-heading2 {background: #9EE3FF}
.social-friends .social-friends-panel{border: solid 1px #2B93CF}
.social-friends .payoff {text-align: center}
.social-friends .contatto{border-bottom: solid 3px #2B93CF}

.locandine{margin: 20px 0;}
.locandine .panel-heading{background-color:#F9F5C3}
.locandine .panel-body{background: url(/immagini/background-muro.jpg);}
.locandine p{text-align: center;}
.locandine a{color: #fff}
.locandine .carousel{margin: 20px}
.locandine .carousel-caption {color: #fff; font-weight: bold; filter: alpha(opacity=90); opacity: 0.9; }
.locandine .carousel-inner {height: 450px}

.natale {border-color: #BF1316}
.natale .panel-heading{background:#bf1e2a; color: gold; padding-top: 30px;}
.natale .panel-footer{background:#bf1e2a; color: gold; text-align: center}
.natale .panel-footer a{color: gold; font-size: 1.2em}
.natale h2 {font-size: 2.1em!important}
.natale h3{font-size: 20px; line-height: 1.3em}
.natale .news_container{border: solid 1px #ccc; padding: 10px}
.natale .fa{color: gold}
h1.header-natale {background:#BF1316; color: gold; padding: 20px}


.natale .panel-body{background: url(/img/natale-2018.png) top left no-repeat}
.natale .media {background: #fff}
.natale .btn-warning {background: #ffd700; color: #000; border: none; text-transform: uppercase; font-weight: bold}
.natale .btn-warning:hover {background: #75c2d9}
.natale .natale-submenu {margin-top: 20px}

li.protezione-civile{ padding: 5px 10px 0 10px; margin-right: 20px; border-right: solid 1px #ccc; border-left: solid 1px #ccc}
.alert-0{color: #379E15; border-color: #999; background: #fff}
.alert-1{color: #ECEE05; border-color: #999; background: #fff}
.alert-2{color: #FF8000; border-color: #999; background: #fff}
.alert-3{color: #C00000; border-color: #999; background: #fff}

/* elezioni */
h1.header-speciale-elezioni {background:#333; color: #fff; padding: 20px}
.agenda-elettorale h2{font-size:1.3em}
.agenda-elettorale h3{font-size:1.2em}
.speciale-elezioni-2019 .panel-heading{background-color: #8ab22e}
	.speciale-elezioni-2019-notizie{font-weight: bold; color: #fff; background-color: #7a3927; border: none}
	.speciale-elezioni-2019-adv {font-weight: bold; color: #000; background-color: #65B9DC; border: none}
	.speciale-elezioni-2019-candidati{font-weight: bold; color: #fff; background-color: #666; border: none }

.agenda-elettorale {border-color: #7a3927}
.agenda-elettorale .panel-heading{background:#7a3927; color: #fff} 
.agenda-elettorale .panel-body {background: #ebebeb}

.speciale-elezioni-home {border: solid 8px #797979; padding:8px; margin-bottom: 20px}
.speciale-elezioni-home .camera{background: #F4BBD4; min-height: 221px;  text-align: center;}
.speciale-elezioni-home .senato{background: #FDCC4D; min-height: 221px; text-align: center;}
.speciale-elezioni-home .orvieto{background: #DAD6D6; min-height: 221px; text-align: center;}
.speciale-elezioni-home .inner {}
.speciale-elezioni-home a{display: block; padding-top: 20px; font-size: 1.3em; font-weight: bold}
.speciale-elezioni-home a span {font-size: 0.8em}
.speciale-elezioni-home .elezioni-header{border-bottom: dotted 1px #797979; text-align: center; margin-bottom: 20px; text-transform: uppercase;}
.speciale-elezioni-home .fa{color: #fff}

@media screen and (max-width:600px) {
	.speciale-elezioni-home {border: none; padding:8px; margin-bottom: 20px}
	.speciale-elezioni-home .camera{background: #F4BBD4; min-height: 51px;  text-align: center;}
	.speciale-elezioni-home .senato{background: #FDCC4D; min-height: 51px;  text-align: center;}
	.speciale-elezioni-home .orvieto{background: #DAD6D6; min-height: 51px; text-align: center;}
	.speciale-elezioni-home .video{background:#BAAFBD; min-height: 51px; text-align: center;}
	.speciale-elezioni-home a{padding-top: 2px; font-size: 1em; font-weight: bold}

	.speciale-elezioni-2019 .panel-heading{background-color: #8ab22e}
	.speciale-elezioni-2019-notizie{font-weight: bold; color: #7a3927 ;  border: none; background: none}
	.speciale-elezioni-2019-adv {font-weight: bold; color: #047D04; border: none; background: none}
	.speciale-elezioni-2019-candidati{font-weight: bold; color: #666;  border: none; background: none }
	
}
/* fine elezioni */


/* fotonotizia */
.fotonotizia img.img-responsive {}
.fotonotizia .panel-heading {font-weight: bold; text-transform: uppercase; font-size: 1.2em}
.fotonotizia .panel-heading {background: #000; color: #fff}
.fotonotizia .panel-body { /*background-image: linear-gradient(#C2C2C2, #ffffff);*/ 
	/* background-image: url("/img/camera.svg"); */
	background-color: #1D1D1D;
	background-repeat: no-repeat;
	background-position: top center;
	color: #fff
}
.fotonotizia .panel-body h2{font-weight: bold}
.fotonotizia .panel-footer {background: #000; color: #fff; text-align: center}
.fotonotizia .panel-footer p {color: #fff}
.fotonotizia .panel-footer p a{color: #fff; border-bottom: dotted 1px #F5D405}
.fotonotizia .panel-footer p a:hover {border-bottom: solid 1px #F5D405; text-decoration: none}

@media screen and (max-width:600px) {
	.speciale-elezioni p.countdown-p .badge, .speciale-elezioni p.countdown-p .badge2 {display: block; }
	.speciale-elezioni p.countdown-p {font-size: 1em}
}

.speciale-elezioni {background: #ecf0f1}
.speciale-elezioni p.countdown-p {font-size: 1.2em}
.speciale-elezioni p.countdown-p .badge {font-size: 1.1em; background: #8ab22e}
.speciale-elezioni p.countdown-p .badge2 {font-size: 1.1em; color: #666; font-style: italic; border: solid 1px #ccc; background: #fff; font-weight: normal}






